[FONT]
DEFAULT=Tahoma,11,EASTEUROPE

[TITLE]
DIALOG=Dezinstaleaza SC-Scan A
MSGBOX=Complet

[BUTTON]
OK=OK
CANCEL=Anulati

[LABEL]
TITLE=Dezinstaleaza SC-Scan A
UNINST00=Doriti sa incepeti cu dezinstalarea SC-Scan A ?
UNINST01=Dezinstalarea SC-Scan A este completa.
UNINST02=Configuratia sistemului s-a schimbat...
UNINST03=%s  este sters...
UNINST_REBOOT=Pentru a confirma dezinstalarea este necesara repornirea sistemului de operare Windows.\nDoriti sa il reporniti acum?

[ERROR]
TITLE=Dezinstaleaza SC-Scan A
UNINST00=Informatiile pentru dezinstalare nu pot fi gasite. Dezinstalarea va fi oprita.
UNINST01=Pentru executarea dezinstalarii inchideti toate programele. Dezinstalarea este oprita.
ADMIN00=_SETUP.DLL nu a fost gasit.Dezinstalarea va fi oprita.
ADMIN01=Pentru dezinstalarea aplicatiei este necesar sa va conectati ca membru al grupului de administratori.
PRINT00=SC-Scan A este in prezent utilizat. Dezinstalarea va fi oprita.
PRINT01=A aparut o eroare de sistem. Dezinstalarea va fi oprita.
